package net.woodyfolsom.cs6601.p3.dao;

import java.util.Date;
import java.util.List;

import net.woodyfolsom.cs6601.p3.domain.Headline;

public interface HeadlineDao {
	
	int deleteById(int id);
	int insert(Headline player);
	
	Headline select(int id);
	List<Headline> select(String stock, Date date);
}
